/* remove border around all input elements */
input:focus {
    outline: none;
}

/* remove border around all textarea elements */
textarea:focus {
    outline: none;
}

/* remove border around all select elements */
select:focus {
    outline: none;
}

/* remove border around all input,textarea and select elements */
input:focus, textarea:focus, select:focus {
    outline: none;
}

/* remove border around all elements */
:focus {
    outline: none;
}
textarea {
    resize: none;
}

select{padding:0px;border:none;border-radius:0;}
input{padding:0px;border:none;border-radius:0;}
textarea{padding:0px;border:none;border-radius:0;}